/* column control layouts */
div.cq-colctrl-cols {width: 100%; float: left; }
div.cq-colctrl-default { width: 100%;}

/* 1;cq-colctrl-lt-0    1 Column (100%) */
div.cq-colctrl-lt-0 { }
div.cq-colctrl-lt-0-c0 { width: 99,9%; }

/* 2;cq-colctrl-lt0    2 Columns (50%, 50%) */
div.cq-colctrl-lt0 { }
div.cq-colctrl-lt0-c0 { width: 50%; }
div.cq-colctrl-lt0-c1 { width: 50%; }

/* 2;cq-colctrl-lt0-1    2 Columns (25%, 75%) */
div.cq-colctrl-lt0-1 { }
div.cq-colctrl-lt0-1-c0 { width: 25%; }
div.cq-colctrl-lt0-1-c1 { width: 75%; }

/* 2;cq-colctrl-lt0-2    2 Columns (75%, 25%) */
div.cq-colctrl-lt0-2 { }
div.cq-colctrl-lt0-2-c0 { width: 75%; }
div.-lt0-2-c1cq-colctrl { width: 25%; }

/* 3;cq-colctrl-lt1-1    3 Columns (50%, 25%, 25%) */
div.cq-colctrl-lt1-1 { }
div.cq-colctrl-lt1-1-c0 { width: 50%; }
div.cq-colctrl-lt1-1-c1 { width: 25%; }
div.cq-colctrl-lt1-1-c2 { width: 25%; }

/* 3;cq-colctrl-lt1-2    3 Columns (25%, 25%, 50%) */
div.cq-colctrl-lt1-2 { }
div.cq-colctrl-lt1-2-c0 { width: 25%; }
div.cq-colctrl-lt1-2-c1 { width: 25%; }
div.cq-colctrl-lt1-2-c2 { width: 50%; }

/* 3;cq-colctrl-lt1-3    3 Columns (25%, 50%, 25%) */
div.cq-colctrl-lt1-3 { }
div.cq-colctrl-lt1-3-c0 { width: 25%; }
div.cq-colctrl-lt1-3-c1 { width: 50%; }
div.cq-colctrl-lt1-3-c2 { width: 25%; }

/* 4;cq-colctrl-lt3    4 Columns (25%, 25%, 25%, 25%) */
div.cq-colctrl-lt3 { }
div.cq-colctrl-lt3-c0 { width: 25%; }
div.cq-colctrl-lt3-c1 { width: 25%; }
div.cq-colctrl-lt3-c2 { width: 25%; }
div.cq-colctrl-lt3-c3 { width: 25%; }



span.super {
  font-size: 75%;
}

/* line 9, ../../../../../../../Applications/MAMP/htdocs/onnet/2014/frontend.checkers.co.za/bower_components/modularized-normalize-scss/text-level/_sub-and-sup.scss */
span.super {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  letter-spacing: -0.025em;
}

/* line 17, ../../../../../../../Applications/MAMP/htdocs/onnet/2014/frontend.checkers.co.za/bower_components/modularized-normalize-scss/text-level/_sub-and-sup.scss */
span.super {
  top: -0.25em;
  left: -0.25em;
}

/* line 22, ../../../../../../../Applications/MAMP/htdocs/onnet/2014/frontend.checkers.co.za/bower_components/modularized-normalize-scss/text-level/_sub-and-sup.scss */
span.super {
  left: 0;
  bottom: -0.25em;
}


@media screen and (max-width: 900px) {

 /* 2;cq-colctrl-lt0    2 Columns (50%, 50%) */
	div.cq-colctrl-lt0 { }
	div.cq-colctrl-lt0-c0 { width: 50%; }
	div.cq-colctrl-lt0-c1 { width: 50%; }

    /* 2;cq-colctrl-lt0-2    2 Columns (75%, 25%) */
	div.cq-colctrl-lt0-2 { }
	div.cq-colctrl-lt0-2-c0 { width: 100%; }
	div.cq-colctrl-lt0-2-c1 { width: 0%; }


}

@media screen and (max-width: 510px) {
	/* change grid4 to 2-column */
  div.cq-colctrl-lt3 { }
  div.cq-colctrl-lt3-c0 { width: 50%; max-height: 310px; height: 100%; }
  div.cq-colctrl-lt3-c1 { width: 50%; max-height: 310px; height: 100%; }
  div.cq-colctrl-lt3-c2 { width: 50%; max-height: 310px; height: 100%; }
  div.cq-colctrl-lt3-c3 { width: 50%; max-height: 310px; height: 100%; }

  /* 2;cq-colctrl-lt0    2 Columns (50%, 50%) */
  div.cq-colctrl-lt0 { }
  div.cq-colctrl-lt0-c0 { width: 100%; }
  div.cq-colctrl-lt0-c1 { width: 100%; }

  /* 2;cq-colctrl-lt0-2    2 Columns (75%, 25%) */
  div.cq-colctrl-lt0-2 { }
  div.cq-colctrl-lt0-2-c0 { width: 100%; }
  div.cq-colctrl-lt0-2-c1 { display:none; }

  /* 2;cq-colctrl-lt0-1    2 Columns (25%, 75%) */
  div.cq-colctrl-lt0-1 { }
  div.cq-colctrl-lt0-1-c0 { display: none; }
  div.cq-colctrl-lt0-1-c1 { width: 100%; }

  /* 3;cq-colctrl-lt1-1    3 Columns (50%, 25%, 25%) */
  div.cq-colctrl-lt1-1 { }
  div.cq-colctrl-lt1-1-c0 { width: 100%; }
  div.cq-colctrl-lt1-1-c1 { width: 50%; }
  div.cq-colctrl-lt1-1-c2 { width: 50%; }

  /* 3;cq-colctrl-lt1-2    3 Columns (25%, 25%, 50%) */
  div.cq-colctrl-lt1-2 { }
  div.cq-colctrl-lt1-2-c0 { width: 50%; }
  div.cq-colctrl-lt1-2-c1 { width: 50%; }
  div.cq-colctrl-lt1-2-c2 { width: 100%; }




  .module__image-title, .module__price--cta {
    position: absolute;
    left: 0;
    bottom: 1rem;
    background: #ea212d;
    padding: 0.6rem;
    margin-right: 1rem;
    width:75%;
  }

}

/*
 * disable auto-zoom on iphone input field focus 
 * http://www.456bereastreet.com/archive/201212/ios_webkit_browsers_and_auto-zooming_form_controls/

input[type='text']:focus,
input[type='number']:focus,
input[type='search']:focus,
textarea:focus {
	font-size: 16px;
}*/

/* disable auto-zoom on iphone input field focus 
@media screen and (-webkit-min-device-pixel-ratio:0) {

	select:focus,
	textarea:focus,
	input:focus {
		font-size: 16px;
	}
}*/

@media screen and (min-width: 600px) and (max-width: 760px) {

    .module__image-title, .module__price--cta {
      position: absolute;
      left: 0;
      bottom: 1rem;
      padding: 0.7rem;
      margin-right: 1rem;
    }

    html.touch *:hover {
        pointer-events: none !important;
    }


}
/* ################################################################################################ */
@media only screen and (min-width: 1020px) {
	.navigation__list--submenu {
    font-size: 0.9rem!important;
  }
  .navigation__item {
    font-size: 0.9rem!important;
  }
}


/* ################################################################################################ */

    /* ################################################################################################ */
@media only screen and (min-width: 1188px) {
	.myvideos{
        height:310px!important;
        min-height:auto!important;
     }
    .myvideosFullCard{
        height:568px!important;
        min-height:auto!important;
        padding:0;
     }
}


/* ################################################################################################ */
@media only screen and (min-width: 320px) {
  .myflippers{
    height:186px!important;
  }
  #myfliptext {
    height:185px!important;
  }
  .type__contents p {
    padding: 0rem 0rem 0rem 0rem!important;
  	font-size: 0.65rem!important;
  }

  .myweirdbutton{
    height:180px!important;
  }

  .type--hero__footer {
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
    padding: 0rem 1rem 1rem;
    position: relative;
    width: 100%;
    left: 0px;
    top: -85px;
    z-index:1000;
  }


  .button__name {
        font-size: 0.9rem;
    }

  .btsize{width: 20%; float:left; height: 44px;font-size:0.7rem;padding: 0.25rem;
  }

  .type--hero--v2__card {
    padding: 0rem;
  }

  .content__header--main {
    margin: -2rem;
    text-align: center;
  }

  .item-grid__image-wrapper img {
    width: auto;
    max-height: 110px!important;
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    margin: auto;
  }

  .navigation__list--submenu {
    font-size: 0.8rem!important;
  }
  .navigation__item {
    font-size: 0.8rem!important;
  }
  html.touch *:hover {
    pointer-events: none !important;
  }


  /* line 200, ../layouts/_navigation.scss */
  .no-touch .navigation__link:hover, .no-touch li:hover {
  	pointer-events: none !important;
  }

  .button--card{
     width:90%
  }        

  .storeText {
    font-size:0.8rem!important;
  }

  .module__image-title__title{
    font-size:0.8rem!important;
  }

  .generic__total, .generic__total--stike, .generic__total__order, .generic__total__order--basket {
    color: #EA212D;
    font-weight: 600;
    font-family: "nimbus-sans",sans-serif;
    font-size: 1.5rem;
    line-height: 1.5rem;
  }

  .card--small, [class*="Card_Small"],.card--wide, [class*="Card_Wide"], .card--full,[class*="Card"] {
    padding: 0.15rem!important;
  }
.type--text__wrapper {
        padding: 2rem!important;
    }
.alt_half-col {
    width: 100%;
}
.alt__col:last-of-type {
    margin-top: 5px;
}
.module__image-title, .module__price--cta {
    position: absolute;
    left: 0px;
    bottom: 1rem;
    background: #EA212D none repeat scroll 0% 0%;
    padding: 0.6rem;
    margin-right: 1rem;
    width: 90%;
}

  }
/* ################################################################################################ */
@media only screen and (min-width: 340px) {
  .myflippers{
    height:212px!important;
  }

  #myfliptext{
    height:210px!important;
  }
  .type__contents p {
    padding: 0rem 0rem 0rem 0rem!important;
    font-size: 0.7rem!important;
  }
  .myweirdbutton{
    height:210px!important;
  }

  .type--hero__footer {
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
    padding: 0rem 1rem 1rem;
    position: relative;
    width: 100%;
    left: 0px;
    top: -85px;
    z-index:1000;
  }

  .button__name {
    font-size: 0.9rem;

  }
.navigation__list--submenu {
    font-size: 0.8rem!important;
  }
  .navigation__item {
    font-size: 0.8rem!important;
  }

  .btsize{width: 20%; float:left; height: 44px;font-size:0.7rem;padding: 0.25rem;
  }

  html.touch *:hover {
    pointer-events: none !important;
  }

  /* line 200, ../layouts/_navigation.scss */
  .no-touch .navigation__link:hover, .no-touch li:hover {
   pointer-events: none !important;
  }
  .button--card{

  width:90%;
   font-size: 0.9rem;
  }   
  .module__image-title__title{
    font-size:0.8rem!important;
  }

  h3, .module__overlay__title {
    font-size: 1.3rem;
    margin-bottom: 0px;
    text-transform: uppercase;
  }
  .generic__total, .generic__total--stike, .generic__total__order, .generic__total__order--basket {
    color: #EA212D;
    font-weight: 600;
    font-family: "nimbus-sans",sans-serif;
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
.type--text__wrapper {
        padding: 2rem!important;
    }
.alt_half-col {
    width: 100%;
}
.alt__col:last-of-type {
    margin-top: 5px;
}

}

/**
this is for iphone 6 and iphone 6plus
**/
/* ################################################################################################ */
@media only screen and (min-width: 370px) {
  .wHeight{
   margin-top:0;
  }
   .navigation__list--submenu {
    font-size: 0.8rem!important;
  }
  .navigation__item {
    font-size: 0.8rem!important;
  }
  .myflippers{
    height:212px!important;
  }

  #myfliptext{
    height:210px!important;
  }
  .type__contents p {
    padding: 0rem 0rem 0rem 0rem!important;
    font-size: 0.7rem!important;
  }
  .myweirdbutton{
    height:210px!important;
  }

  .type--hero__footer {
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
    padding: 0rem 1rem 1rem;
    position: relative;
    width: 100%;
    left: 0px;
    top: -85px;
    z-index:1000;
  }

  .button__name {
   font-size: 0.9rem;
  }
  html.touch *:hover {
    pointer-events: none !important;
  }

  .btsize{width: 20%; float:left; height: 44px;font-size:0.71rem;padding: 0.25rem;
  }

  /* line 200, ../layouts/_navigation.scss */
  .no-touch .navigation__link:hover, .no-touch li:hover {
    pointer-events: none !important;
  }
  .button--card{
    width:90%
  }  
  .module__image-title__title{
    font-size:0.8rem!important;
  }
  h3, .module__overlay__title {
    font-size: 1.3rem;
    margin-bottom: 0px;
    text-transform: uppercase;
  }
  .generic__total, .generic__total--stike, .generic__total__order, .generic__total__order--basket {
    color: #EA212D;
    font-weight: 600;
    font-family: "nimbus-sans",sans-serif;
    font-size: 1.5rem;
    line-height: 1.5rem;
  }

.type--text__wrapper {
        padding: 2rem!important;
    }
.alt_half-col {
    width: 100%;
}
.alt__col:last-of-type {
    margin-top: 5px;
}

}

/* ################################################################################################ */
@media only screen and (min-width: 414px) {
  .wHeight{
   margin-top: -1rem;
  }
  .navigation__list--submenu {
    font-size: 0.8rem!important;
  }
  .navigation__item {
    font-size: 0.8rem!important;
  }
  .button--card{
    width:90%
  }        

  h3, .module__overlay__title {
    font-size: 1.3rem;
    margin-bottom: 0px;
    text-transform: uppercase;
  }
  .generic__total, .generic__total--stike, .generic__total__order, .generic__total__order--basket {
    color: #EA212D;
    font-weight: 600;
    font-family: "nimbus-sans",sans-serif;
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
.type--text__wrapper {
        padding: 2rem!important;
    }

.alt_half-col {
    width: 100%;
}
.alt__col:last-of-type {
    margin-top: 5px;
}
}

/* ################################################################################################ */
@media only screen and (min-width: 480px) {
  .wHeight{
   margin-top:0;
  }
  .navigation__list--submenu {
    font-size: 0.8rem!important;
  }
  .navigation__item {
    font-size: 0.8rem!important;
  }
  .myflippers{
    height:285px!important;
  }

  #myfliptext{
    height:285px!important;
  }

  .type__contents p {
    padding: 0rem 0rem 0rem 0rem!important;
    font-size: 1rem!important;
  }

  .myweirdbutton{
    height:285px!important;
  }

  .type--hero__footer {
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
    padding: 0rem 1rem 1rem;
    position: relative;
    width: 100%;
    left: 0px;
    top: -85px;
    z-index:1000;
  }

  .button__name {
    font-size: 0.9rem;
  }

  .btsize{width: 20%; float:left; height: 44px;font-size:0.8rem;padding: 0.3rem;
  }


  html.touch *:hover {
    pointer-events: none !important;
  }

  /* line 200, ../layouts/_navigation.scss */
  .no-touch .navigation__link:hover, .no-touch li:hover {
    pointer-events: none !important;
  }
  .module__image-title__title{
    font-size:0.8rem!important;
  }
  h3, .module__overlay__title {
    font-size: 1.3rem;
    margin-bottom: 0px;
    text-transform: uppercase;
  }
  .generic__total, .generic__total--stike, .generic__total__order, .generic__total__order--basket {
    color: #EA212D;
    font-weight: 600;
    font-family: "nimbus-sans",sans-serif;
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
.type--text__wrapper {
        padding: 2rem!important;
    }
.alt_half-col {
    width: 100%;
}
.alt__col:last-of-type {
    margin-top: 5px;
}
}

/* ################################################################################################ */
@media only screen and (min-width: 600px) {
  .wHeight{
    margin-top:0;
  }
  .navigation__list--submenu {
    font-size: 0.8rem!important;
  }
  .navigation__item {
    font-size: 0.8rem!important;
  }
  .myflippers{
    height:170px!important;
  }
  #myfliptext{
    height:170px!important;
  }
  .type__contents p {
    padding: 0rem 0rem 0rem 0rem!important;
    font-size: 0.6rem!important;
  }

  .button__name {
    font-size: 0.9rem;
  }

  .myweirdbutton{
    height:170px!important;
  }

  .btsize{width: 20%; float:left; height: 44px;font-size:0.9rem;padding: 0.35rem;
  }


  .type--hero__footer {
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
    padding: 0rem 1rem 1rem;
    position: relative;
    width: 100%;
    left: 0px;
    top: -80px;
    z-index:1000;
  }

  html.touch *:hover {
    pointer-events: none !important;
  }

  /* line 200, ../layouts/_navigation.scss */
  .no-touch .navigation__link:hover, .no-touch li:hover {
    pointer-events: none !important;
  }
  .module__image-title__title{
    font-size:0.8rem!important;
  }
  h3, .module__overlay__title {
    font-size: 1.3rem;
    margin-bottom: 0px;
    text-transform: uppercase;
  }

  .generic__total, .generic__total--stike, .generic__total__order, .generic__total__order--basket {
    color: #EA212D;
    font-weight: 600;
    font-family: "nimbus-sans",sans-serif;
    font-size: 2rem;
    line-height: 2rem;
  }

.type--text__wrapper {
        padding: 2rem!important;
    }
.alt_half-col {
    width: 100%;
}
.alt__col:last-of-type {
    margin-top: 5px;
}
}

/* ################################################################################################ */
@media only screen and (min-width: 640px) {
  .wHeight{
   margin-top:0;
  }
  .navigation__list--submenu {
    font-size: 0.8rem!important;
  }
  .navigation__item {
    font-size: 0.8rem!important;
  }
  .myflippers{
    height:190px!important;
  }

  #myfliptext{
    height:188px!important;
  }
  .type__contents p {
    padding: 0rem 0rem 0rem 0rem!important;
    font-size: 0.65rem!important;
  }

  .myweirdbutton{
    height:189px!important;
  }

  .type--hero__footer {
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
    padding: 0rem 1rem 1rem;
    position: relative;
    width: 100%;
    left: 0px;
    top: -90px;
    z-index:1000;
  }

  .button__name {
    font-size: 0.9rem;
  }

  .btsize{width: 20%; float:left; height: 44px;font-size:0.9rem;padding: 0.35rem;
  }

  .content__header--main {
    margin: 0.25rem;
    text-align: center;
  }

  html.touch *:hover {
    pointer-events: none !important;
  }

  /* line 200, ../layouts/_navigation.scss */
  .no-touch .navigation__link:hover, .no-touch li:hover {
    pointer-events: none !important;
  }
  .module__image-title__title{
    font-size:0.8rem!important;
  }
  h3, .module__overlay__title {
    font-size: 1.3rem;
    margin-bottom: 0px;
    text-transform: uppercase;
  }
  .generic__total, .generic__total--stike, .generic__total__order, .generic__total__order--basket {
    color: #EA212D;
    font-weight: 600;
    font-family: "nimbus-sans",sans-serif;
    font-size: 2rem;
    line-height: 2rem;
  }
.type--text__wrapper {
        padding: 2rem!important;
    }
.alt_half-col {
    width: 100%;
}
.alt__col:last-of-type {
    margin-top: 5px;
}

.module__image-title, .module__price--cta {
    position: absolute;
    left: 0px;
    bottom: 1rem;
    background: #EA212D none repeat scroll 0% 0%;
    padding: 0.6rem;
    margin-right: 1rem;
    width: 90%;
}

}

/* ################################################################################################ */
@media only screen and (min-width: 641px) {
  .wHeight{
   margin-top:0;
  }
  .navigation__list--submenu {
    font-size: 0.8rem!important;
  }
  .navigation__item {
    font-size: 0.8rem!important;
  }
  .myflippers{
    height:165px!important;
  }
  #myfliptext{
    height:165px!important;
  }
  .type__contents p {
    padding: 0rem 0rem 0rem 0rem!important;
    font-size: 0.7rem!important;
  }
  .module__image-title__title{
    font-size:0.8rem!important;
  }
  h3, .module__overlay__title {
    font-size: 1.3rem;
    margin-bottom: 0px;
    text-transform: uppercase;
  }
.type--text__wrapper {
        padding: 2rem!important;
    }
.alt_half-col {
    width: 100%;
}
.alt__col:last-of-type {
    margin-top: 5px;
}

}


/* ################################################################################################ */
@media only screen and (min-width: 650px) {
  .wHeight{
    margin-top:0;
  }
  .navigation__list--submenu {
    font-size: 0.8rem!important;
  }
  .navigation__item {
    font-size: 0.8rem!important;
  }
  .myflippers{
    height:212px!important;
  }
  #myfliptext{
    height:212px!important;
  }

  .btsize{width: 20%; float:left; height: 44px;font-size:0.9rem;padding: 0.35rem;
  }

  .module__image-title__title {
    font-size: 0.85rem!important;
  }

  .type__contents p {
    padding: 0rem 0rem 0rem 0rem!important;
    font-size: 0.85rem!important;
  }

  .myweirdbutton{
    height:225px!important;
  }

  .type--hero__footer {
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
    padding: 0rem 1rem 1rem;
    position: relative;
    width: 100%;
    left: 0px;
    top: -85px;
    z-index:1000;
  }

  .button__name {
    font-size: 0.9rem;
  }

  .card--small, [class*='Card_Small'] {
    width: 25%!important;
  }

  .content__header--main {
    margin: 0.25rem;
    text-align: center;
  }

  html.touch *:hover {
    pointer-events: none !important;
  }

  /* line 200, ../layouts/_navigation.scss */
  .no-touch .navigation__link:hover, .no-touch li:hover {
    pointer-events: none !important;
  }
  .module__image-title__title{
    font-size:0.8rem!important;
  }
  h3, .module__overlay__title {
    font-size: 1.3rem;
    margin-bottom: 0px;
    text-transform: uppercase;
  }
.type--text__wrapper {
        padding: 2rem!important;
    }
.alt_half-col {
    width: 100%;
}
.alt__col:last-of-type {
    margin-top: 5px;
}

}

/* ################################################################################################ */
@media only screen and (min-width: 768px) {
  .wHeight{
    margin-top:0;
  }
  .navigation__list--submenu {
    font-size: 0.8rem!important;
  }
  .navigation__item {
    font-size: 0.8rem!important;
  }
  .myflippers{
    height:230px!important;
  }
  #myfliptext{
    height:228px!important;
  }
  .type__contents p {
    padding: 0rem 0rem 0rem 0rem!important;
    font-size: 0.85rem!important;
  }

  .myweirdbutton{
    height:225px!important;
  }

  .btsize{width: 20%; float:left; height: 44px;font-size:0.9rem;padding: 0.75rem 0.55rem 0.75rem 0.75rem;
  }

  .type--hero__footer {
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
    padding: 0rem 1rem 1rem;
    position: relative;
    width: 100%;
    left: 0px;
    top: -85px;
    z-index:1000;
  }

  .button__name {
    font-size: 0.9rem;
  }

  .card--small, [class*='Card_Small'] {
    width: 25%!important;
  }

  .content__header--main {
    margin: 0.25rem;
    text-align: center;
  }

  html.touch *:hover {
    pointer-events: none !important;
  }

  /* line 200, ../layouts/_navigation.scss */
  .no-touch .navigation__link:hover, .no-touch li:hover {
    pointer-events: none !important;
  }
  .aticon-whatsapp {
    display: none!important;
  }
  .button--card{
    width:50%
  } 
  .module__image-title__title{
    font-size:1rem!important;
  }
  .generic__total, .generic__total--stike, .generic__total__order, .generic__total__order--basket {
    color: #EA212D;
    font-weight: 600;
    font-family: "nimbus-sans",sans-serif;
    font-size: 2rem;
    line-height: 2rem;
  }

.type--text__wrapper {
        padding: 2rem!important;
    }
.alt_half-col {
    width: 50%;
}
.alt__col:last-of-type {
    margin-top: 0px;
}
.item-grid__image-wrapper img {
    width: auto;
    max-height: 140px!important;
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    margin: auto;
  }

}

/* ################################################################################################ */
@media only screen and (min-width: 900px) {
  .wHeight{
    margin-top:0;
  }
  .myflippers{
    height:270px!important;
  }

  #myfliptext{
    height:270px!important;
  }
  .type__contents p {
    padding: 0rem 0rem 0rem 0rem!important;
    font-size: 1rem!important;
  }

  .btsize{width: 20%; float:left; height: 44px;font-size:0.9rem;padding: 0.35rem;
  }

  .myweirdbutton{
    height:270px!important;
  }

  .type--hero__footer {
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
    padding: 0rem 1rem 1rem;
    position: relative;
    width: 100%;
    left: 0px;
    top: -85px;
    z-index:1000;
  }

  .button__name {
    font-size: 0.9rem;
  }
  .button--card{
    width:40%
  } 

  .content__header--main {
    margin: 0.25rem;
    text-align: center;
  }

  .aticon-whatsapp {
    display: none!important;
  }
  .module__image-title__title{
    font-size:1rem!important;
  }
  .generic__total, .generic__total--stike, .generic__total__order, .generic__total__order--basket {
    color: #EA212D;
    font-weight: 600;
    font-family: "nimbus-sans",sans-serif;
    font-size: 2rem;
    line-height: 2rem;
  }

  .navigation__list--submenu {
    font-size: 0.8rem!important;
  }
  .navigation__item {
    font-size: 0.8rem!important;
  }

.type--text__wrapper {
        padding: 2rem!important;
    }
.alt_half-col {
    width: 50%;
}
.alt__col:last-of-type {
    margin-top: 0px;
}
.item-grid__image-wrapper img {
    width: auto;
    max-height: 140px!important;
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    margin: auto;
  }

}

/* ################################################################################################ */
@media only screen and (min-width: 980px) {
  .wHeight{
    margin-top:0;
  }
  .navigation__list--submenu {
    font-size: 0.9rem!important;
  }
  .navigation__item {
    font-size: 0.9rem!important;
  }
  .myflippers{
    height:295px!important;
  }
  #myfliptext{
    height:294px!important;
  }
  .type__contents p {
    padding: 0.5rem 0rem 0rem 0rem!important;
    font-size:0.9rem!important;
  }
  .button__name {
    font-size: 0.9rem;
  }

  .btsize{width: 20%; float:left; height: 44px;font-size:0.9rem;padding: 0.35rem;
  }

  .myweirdbutton{
    height:290px!important;
  }

  .type--hero__footer {
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
    padding: 0rem 1rem 1rem;
    position: relative;
    width: 100%;
    left: 0px;
    top: -85px;
    z-index:1000;
  }

  .content__header--main {
    margin: 0.25rem;
    text-align: center;
  }
  .aticon-whatsapp {
    display: none!important;
  }
  .button--card{
    width:40%
  } 
  .module__image-title__title{
    font-size:1rem!important;
  }
  .generic__total, .generic__total--stike, .generic__total__order, .generic__total__order--basket {
    color: #EA212D;
    font-weight: 600;
    font-family: "nimbus-sans",sans-serif;
    font-size: 2rem;
    line-height: 2rem;
  }

.type--text__wrapper {
        padding: 2rem 3.5rem 2rem 3.5rem !important;
    }
.alt_half-col {
    width: 50%;
}
.alt__col:last-of-type {
    margin-top: 0px;
}
.item-grid__image-wrapper img {
    width: auto;
    max-height: 140px!important;
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    margin: auto;
  }

}

/* ################################################################################################ */
@media only screen and (min-width: 1020px) {
  .wHeight{
    margin-top:0;
  }
  .myflippers{
    height:240px!important;
  }
  #myfliptext{
    height:238px!important;
  }

  .navigation__list--submenu {
    font-size: 0.82rem!important;
  }
  .navigation__item {
    font-size: 0.82rem!important;
  }

  .type__contents p {
    padding: 0.3rem 0rem 0rem 0rem!important;
    font-size: 0.84rem!important;
  }

  .button__name {
    font-size: 0.9rem;
  }

  .myweirdbutton{
    height:235px!important;
  }

  .btsize{width: 20%; float:left; height: 44px;font-size:0.9rem;padding: 0.75rem;
  }

  .type--hero__footer {
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
    padding: 0rem 1rem 1rem;
    position: relative;
    width: 100%;
    left: 0px;
    top: -85px;
    z-index:1000;
  }

  .content__header--main {
    margin: 0.25rem;
    text-align: center;
  }

  .aticon-whatsapp {
    display: none!important;
  }
  .button--card{
    width:50%
  } 

  .module__image-title__title{
    font-size:1rem!important;
  }
  .generic__total, .generic__total--stike, .generic__total__order, .generic__total__order--basket {
    color: #EA212D;
    font-weight: 600;
    font-family: "nimbus-sans",sans-serif;
    font-size: 2rem;
    line-height: 2rem;
  }

.type--text__wrapper {
        padding: 2rem 3.5rem 2rem 3.5rem !important;
    }

.alt_half-col {
    width: 50%;
}
.alt__col:last-of-type {
    margin-top: 0px;
}
.item-grid__image-wrapper img {
    width: auto;
    max-height: 140px!important;
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    margin: auto;
  }
}

/* ################################################################################################ */
@media only screen and (min-width: 1200px) {
	.navigation__list--submenu {
    font-size: 0.8rem!important;
  }
  .navigation__item {
    font-size: 0.8rem!important;
  }

 .type--text__wrapper {
        padding: 2rem 3.5rem 2rem 3.5rem !important;
    }
.alt_half-col {
    width: 50%;
}
.alt__col:last-of-type {
    margin-top: 0px;
}
}

/* ################################################################################################ */
@media only screen and (min-width: 1280px) {
  .wHeight{
    margin-top:0;
  }
  .myflippers{
    height:310px!important;
  }
  #myfliptext{
    height:310px!important;
  }
  .type__contents p {
    padding: 0.6rem 0rem 0rem 0rem!important;
    font-size: 0.9rem!important;
  }

  .navigation__list--submenu {
    font-size: 0.9rem!important;
  }
  .navigation__item {
    font-size: 0.9rem!important;
  }

  .button__name {
    font-size: 0.9rem;
  }

  .myweirdbutton{
    height:307px!important;
  }

  .type--hero__footer {
    background: none repeat scroll 0% 0% #FFF;
    text-align: center;
    padding: 0rem 1rem 1rem;
    position: relative;
    width: 100%;
    left: 0px;
    top: -85px;
    z-index:1000;
  }

  .btsize{width: 20%; float:left; height: 44px;font-size:0.9rem;padding: 0.75rem;
  }

  .content__header--main {
    margin: 0.25rem;
    text-align: center;
  }

  .aticon-whatsapp {
    display: none!important;
  }

  .aticon-email {
    margin-left:0px!important;
  }

  .button--card{
    width:40%
  } 
  .module__image-title__title{
    font-size:0.85rem!important;
  }
  .generic__total, .generic__total--stike, .generic__total__order, .generic__total__order--basket {
    color: #EA212D;
    font-weight: 600;
    font-family: "nimbus-sans",sans-serif;
    font-size: 2rem;
    line-height: 2rem;
  }

    .type--text__wrapper {
        padding: 2rem 3.5rem 2rem 3.5rem !important;
    }
.alt_half-col {
    width: 50%;
}
.alt__col:last-of-type {
    margin-top: 0px;
}
.item-grid__image-wrapper img {
    width: auto;
    max-height: 140px!important;
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    margin: auto;
  }

}
/* ################################################################################################ */
/* ################################################################################################ */
/* ################################################################################################ */


a.recipeHover:hover {
	color:#ffffff !important;
}

a.recipeHover:hover {
	color:#fff!important;
}

.quarterCardWithButton{ padding: 0.25rem 0.25rem 0.4rem;}

/* ################################################################################################ */
@media screen and (min-device-width: 800px) and (max-device-width: 980px) { 
    .quarterCardWithButton{ padding: 0.25rem 0.25rem 0.5rem;}
}

.checklineline {
	text-transform:uppercase;
    font-weight: 300;
    padding: 1rem;
    font-size: 0.9rem;
    color: #fff;
}

.form__inputSearch {
    font-weight: 300;
    outline: 0px none;
    padding-left: 0.75rem;
    line-height: 1.4;
    display: block;
    width: 100%;
    border-radius: 0px;
    border: 1px solid #C2C2C2;
	color: #696969;
    height: 44px;
    padding-top: 0rem !important;
    background-image: url("/content/dam/shoprite/icons/mag.png") !important;
    background-repeat: no-repeat !important;
    background-position: 99% 50% !important;
    background-size: 5% auto !important;
    background-color: #FFF;
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
}

.form__inputValues {
    font-weight: 300;
    outline: 0px none;
    padding-left: 0.75rem;
    line-height: 1.4;
    display: block;
    width: 100%;
    border-radius: 0px;
    border: 1px solid #C2C2C2;
	color: #696969;
    height: 44px;
    padding-top: 0rem !important;
    background-color: #FFF;
}

.selectError {
    border-width: 1px !important;
    border-style: solid !important;
    border-color: #e94641 !important;
}


@media only screen and (max-width: 400px) {
	.myflippers figcaption .module__image-title__title, .card__contents figcaption .module__image-title__title {
		word-break: break-word;
	}

	.myflippers figcaption .type--interactive__front h4, .card__contents figcaption .type--interactive__front h4 {
		line-height: 1.2rem!important;
	}
}

@media only screen and (max-width: 600px) {
	.myflippers figcaption {
    	cursor: pointer;
	}
	
	.myflippers figcaption .module__image-title__title, .card__contents figcaption .module__image-title__title {
    	font-size: 0.9rem !important;
    	line-height: 1.2rem!important;
    }	
}
